// ------ The Picture Enlargement function ------
function suurennaKuva(x, y, z, a) {
	x.style.height = "120px";
	x.style.width = "150px";
	x.style.margin = "0";
	y.style.height = "72px";
	y.style.width = "90px";
	z.style.height = "72px";
	z.style.width = "90px";
	a.style.height = "72px";
	a.style.width = "90px";
}

// ------ The Picture Reduction function ------
function pienennaKuva(x, y, z, a) {
	x.style.height = "80px";
	x.style.width = "100px";
	x.style.margin = "20px";
	y.style.height = "80px";
	y.style.width = "100px";
	z.style.height = "80px";
	z.style.width = "100px";
	a.style.height = "80px";
	a.style.width = "100px";
	var sis;
}

// ------ The Sample 1 Disclosure function ------
function naytaSisalto1() {
	var ssta = document.querySelector('#ssta');
	var ss = ssta.querySelector('#ss');
	var clon1 = ss.content.cloneNode(true);
	var talue = document.querySelector('#talue');
	while (talue.firstChild) {
		talue.removeChild(talue.firstChild);
	}
	talue.appendChild(clon1);
}

// ------ The Slideshow Carousel Disclosure function ------
function naytaSisalto() {
	var ssta = document.querySelector('#ssta');
	var carousel = ssta.querySelector('#carousel');
	var clon = carousel.content.cloneNode(true);
	var talue = document.querySelector('#talue');
	while (talue.firstChild) {
		talue.removeChild(talue.firstChild);
	}
	talue.appendChild(clon);
	var sldIndx = 1;
	kuvanNaytto(sldIndx);
}

// ------ The Sample 2 Disclosure function ------
function naytaSisalto2() {
	var ssta = document.querySelector('#ssta');
	var ll = ssta.querySelector('#ll');
	var clon2 = ll.content.cloneNode(true);
	var talue = document.querySelector('#talue');
	while (talue.firstChild) {
		talue.removeChild(talue.firstChild);
	}
	talue.appendChild(clon2);
}

// ------ The Sample 3 and 4 Disclosure function ------
function naytaSisalto3() {
	var ssta = document.querySelector('#ssta');
	var c3 = ssta.querySelector('#c3');
	var clon3 = c3.content.cloneNode(true);
	var talue = document.querySelector('#talue');
	while (talue.firstChild) {
		talue.removeChild(talue.firstChild);
	}
	talue.appendChild(clon3);
}
